# Create a subscription

Create a webhook subscription to receive notifications on events occuring in LawVu

Endpoint: POST /v1/webhooks/subscriptions
Version: 1.0

## Request fields (application/json-patch+json):

  - `topics` (array, required)
    Enum: "matter.created", "matter.updated", "contract.created", "contract.updated", "matter.status.updated", "contract.status.updated", "matter.file.created", "contract.file.created", "matter.file.updated", "contract.file.updated", "contract.document.updated", "matter.statusmessage.created", "contract.statusmessage.created", "matter.tag.created", "contract.keydate.created", "contract.keydate.updated"

  - `subscriptionUrl` (string, required)
    The publicly accessible URL of the endpoint which will be notified

  - `clientState` (string,null)
    A custom string which will be included with each notification to help identify the notification came from LawVu


